{
  "id": "3600839",
  "name": "h5-music",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "5387583",
      "name": "箭头_向右",
      "font_class": "arrow-right",
      "unicode": "eb08",
      "unicode_decimal": 60168
    },
    {
      "icon_id": "1368587",
      "name": "map",
      "font_class": "map",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "6151260",
      "name": "pause circle",
      "font_class": "pausecircle",
      "unicode": "e80d",
      "unicode_decimal": 59405
    },
    {
      "icon_id": "6151262",
      "name": "play circle",
      "font_class": "playcircle",
      "unicode": "e80f",
      "unicode_decimal": 59407
    },
    {
      "icon_id": "29944",
      "name": "round_close",
      "font_class": "roundclose",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "510944",
      "name": "music_fill",
      "font_class": "musicfill",
      "unicode": "e795",
      "unicode_decimal": 59285
    },
    {
      "icon_id": "510945",
      "name": "music_forbid_fill",
      "font_class": "musicforbidfill",
      "unicode": "e796",
      "unicode_decimal": 59286
    },
    {
      "icon_id": "43905",
      "name": "info",
      "font_class": "info",
      "unicode": "e6e5",
      "unicode_decimal": 59109
    },
    {
      "icon_id": "372236",
      "name": "cc-pointer-right",
      "font_class": "cc-pointer-right",
      "unicode": "e68c",
      "unicode_decimal": 59020
    },
    {
      "icon_id": "1251430",
      "name": "music",
      "font_class": "note-2",
      "unicode": "e6a9",
      "unicode_decimal": 59049
    },
    {
      "icon_id": "6801390",
      "name": "Music-Note 4",
      "font_class": "note-1",
      "unicode": "e616",
      "unicode_decimal": 58902
    }
  ]
}
